/* ----------------------------
BOITE RECHERCHE DANS CATALOGUE
------------------------------*/

/* -----------
CATALOGUE
--------------*/
.bg-color00{ 
	background-color: #fff;
}
.catalog-investisseur{
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}
.aside-top{
	background-color: #7F7F7F;
	color: #fff;
	padding: 1rem;
	text-align: center;
}
.aside-top strong{
	text-transform: uppercase;
}
.aside-inner{
border: 1px solid #c0c0c0;
padding: 2rem;
margin-bottom: 2rem;
text-align: center;
}
.date-description{
color: #525252;
}
.product-infos h2{
	font-size: 19px;
}
.aside-inner p{
	margin-bottom: 0;
}
.catalog-investisseur .info{
	border-bottom: 1px solid #c0c0c0;
	padding-bottom: 2rem;
	padding-top: 2rem;
}
.aside-inner a{
	background: #e2001a;
    color: #fff;
    display: inline-block;
    font-family: 'exo2b', sans-serif;
    padding: 15px 50px;
    text-decoration: none;
    text-transform: uppercase;
    -moz-transition: background 0.5s linear, color 0.5s linear;
    -webkit-transition: background 0.5s linear, color 0.5s linear;
    transition: background 0.5s linear, color 0.5s linear;
    text-align: center;
}
.aside-inner a:hover{
	background: #3d3939;
    color: #fff;
}
.catalog form label{
	display: none;
}
.catalog form select{
	width: 95%;
}
.catalog .box_predefined_cat_search{
	width: 100%;
}
.catalog .box_predefined_cat_search fieldset{
	display: flex;
	width: 80%;
}
.catalog .box_predefined_cat_search .row{
	margin-bottom: 0;
}
.catalog .box_predefined_cat_search fieldset > div:nth-child(3){
	width: 40%;
}
.catalog .box_predefined_cat_search fieldset > div:nth-child(4)
{
	width: 60%;
}
.catalog .box_predefined_cat_search form .submit{
	margin-left: 0;
    width: 20%;
	display: inline-flex;
	margin-top: 0;
	height: 40px;
	line-height: 40px;
}
.catalog .box_predefined_cat_search form{
	display: flex;
    align-items: center;
    justify-content: center;
}
.catalog .box_predefined_cat_search form .submit input{
	padding: 0;
}

/*Innovation*/

.innovations{}


	.innovations #wrapper h1{
		margin-bottom: 20px;
	}

	.innovations .filter{
		display: none;
	}

	.innovations #famillyDescription{
		margin: 0 auto;
		max-width: 100%;
		text-align: center;
		width: 600px;
	}

		.innovations #famillyDescription {
			font-size: 1.2rem;
			margin-bottom: 10px;
		}



		/*ShortProduct*/
		.shortProductInnovation {
			padding-bottom: 30px;
		}
		.shortProductInnovation .short_product_container{
			-moz-box-shadow: 5px 5px 25px 0px #cccccc;
			-webkit-box-shadow: 5px 5px 25px 0px #cccccc;
			-o-box-shadow: 5px 5px 25px 0px #cccccc;
			box-shadow: 5px 5px 25px 0px #cccccc;
			filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, Direction=134, Strength=25);
		}
			.shortProductInnovation .short_product_container .info{
				padding: 30px 40px;
			}

				.shortProductInnovation .short_product_container  h2{
					color: #e2001a;
					font-size: 1.2rem;
					margin: 0 0 20px 0;
					line-height: 1;
					text-transform: none;
				}
				.shortProductInnovation .short_product_container .description{
					font-size: 0.8rem;
					line-height: 120%;
				}

					.shortProductInnovation .short_product_container .description a{
						text-decoration: none;
						font-family: "exo2b", sans-serif;
					}
